Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'The Obligatory Mountain Lion Poll' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
The Obligatory Mountain Lion Poll
Authored by: ms_t_rie on Jul 30, '12 03:30:51PM

Since I still have to use the Cisco VPN to connect to work, I can't go to Lion unless I want to spend money on a 64-bit client that supports Cisco. The built-in client does not work with our type of VPN. (yes, I have researched it and it's a consensus on all forums I found)

I like that Snow Leopard is mostly 64-bit, but can have a 32-bit kernel, so that the VPN and other things that I use that are 32-bit continue to work without issues.

Since it's not broken, why fix it?



[ Reply to This | # ]